.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 37px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h0,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0;
}
h0 a,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h0 a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #1bb2b0;
}
h0 {
  font: 30px 'Open Sans', sans-serif;
  color: #2f2f2f;
  line-height: 1.2em;
  padding: 0 0 18px 0;
  font-weight: 300;
  text-transform: capitalize;
}
h1,
h2,
h3 {
  font: 48px 'Open Sans', sans-serif;
  color: #2f2f2f;
  line-height: 1.2em;
  padding: 40px 0 40px 0;
  font-weight: 300;
  text-transform: capitalize;
}
h4 {
  font: 20px 'Open Sans', sans-serif;
  color: #2f2f2f;
  line-height: 24px;
  padding: 0 0 17px 0;
  font-weight: 400;
  text-transform: uppercase;
}
h5 {
  font-size: 13px;
  font-weight: bold;
  color: #2f2f2f;
  padding: 0 0 6px 0;
}
h6 {
  font: 14px 'Open Sans', sans-serif;
  line-height: 18px;
  color: #2f2f2f;
  text-transform: uppercase;
  padding: 0 0 16px 0;
}
.img-full {
  width: auto !important;
}
#wrapper,
#navigation-row {
  width: 100%;
  position: relative;
}
#wrapper {
  width: 100%;
  overflow: hidden;
}
.alert-heading {
  color: inherit;
}
a {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  max-width: 100%;
}
p {
  margin: 0;
  padding-bottom: 18px;
}
.icons-marker {
  font-size: 15.6px;
  line-height: 18px;
}
/*Buttons*/
.btn {
  padding: 0;
  display: inline-block;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.2em;
  background: none;
  color: #1bb2b0;
  border: none;
  text-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  margin-top: -7px;
  text-transform: lowercase;
  font-weight: 600;
  text-decoration: underline !important;
}
.btn:hover,
.btn:active,
.btn.active,
.btn:focus {
  text-decoration: none;
  background: none;
  box-shadow: 0 0 0;
  color: #2f2f2f;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.btn.disabled {
  cursor: default !important;
  background: none;
  color: #1bb2b0;
  border: none;
  text-shadow: none;
}
.btn-primary {
  outline: none !important;
}
.btn-primary.submitButton {
  float: right;
}
.btn-primary.disabled {
  pointer-events: none;
  opacity: 1;
  filter: alpha(opacity=100);
}
.btn-info {
  outline: none !important;
}
.kmt-form-submit .btn,
.controls .btn {
  margin-top: 0;
}
.dropdown-toggle {
  margin-top: 0;
  padding: 5px 10px;
  background: #fff;
  border: 1px solid #dbdbdb;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  text-decoration: none !important;
}
.dropdown-toggle:hover {
  background: #fff;
}
.fa {
  font-size: 15px;
}
.btn-group .btn,
.btn-toolbar .btn,
.input-prepend .btn,
.input-append .btn {
  margin-top: 0;
  margin-right: 10px;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  background-color: #fff;
  color: #1bb2b0;
}
.input-append .add-on,
.input-prepend .add-on {
  height: 37px;
  line-height: 37px;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.input-prepend .btn,
.input-append .btn {
  margin-left: 10px;
  line-height: 37px;
}
#searchForm .btn.btn-primary {
  height: 37px;
  margin-left: 10px;
}
/*Lists*/
.list1 li {
  padding-bottom: 6px;
  padding-left: 19px;
  background: url(../images/marker1.gif) 0 6px no-repeat;
}
.list1 li a {
  font-weight: bold;
}
ul,
ol {
  margin: 0;
}
li {
  list-style-type: none;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
}
.pagination ul li {
  display: inline-block;
  margin-right: 2px;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  font: 800 14px/18px;
  text-transform: none;
  color: #555555;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  box-shadow: none;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  color: #555555;
  border: 1px solid #dddddd;
  background: #ffffff;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  color: #1bb2b0;
  border: 1px solid #dddddd;
  background: #ffffff;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  background: #f5f5f5;
  border: 1px solid #dddddd;
  color: #2f2f2f;
}
.pagination ul li.num span.pagenav,
.pagination ul li.num span.hasTooltip {
  color: #2f2f2f;
  border: 1px solid #dddddd;
  background: #f5f5f5;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  box-shadow: 0 0 0 !important;
  padding: 10px 16px;
  border-bottom: none;
  border-right: none;
  font-weight: bold;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 18px;
  position: relative;
  float: left;
  margin-right: 20px;
}
.item_img {
  font-size: 0;
  line-height: 0;
}
.item_img a {
  position: relative;
  display: inline-block;
  max-width: 100%;
}
.item_img a:after {
  content: '\f14d';
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  width: 100%;
  height: 0;
  text-align: center;
  top: 50%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 3;
}
.item_img a.touchGalleryLink:after {
  display: none;
}
.item_img a:hover:after {
  font-size: 40px;
  color: #1bb2b0;
}
.item_img a .BWfade {
  width: 100% !important;
  height: 100% !important;
  z-index: 2;
}
.item_img a img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 18px 9px 0;
  max-width: 50%;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 0 9px 18px;
  max-width: 50%;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
/*======================= TOP =======================*/
#top-row {
  background: #1bb2b0;
}
.organizer.moduletable {
  padding-left: 480px;
  color: #fff;
  position: relative;
}
.organizer h3 {
  color: #fff;
  padding: 65px 0 22px 0;
  line-height: 59px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.28);
}
.organizer p {
  font-weight: bold;
}
.organizer .download {
  position: absolute;
  bottom: 26px;
  right: -176px;
  width: 140px;
  font: 20px 'Open Sans', sans-serif;
  line-height: 24px;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.28);
  text-transform: uppercase;
}
.organizer .download span {
  position: absolute;
  top: -76px;
  left: 0;
  width: 60px;
  height: 60px;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  border-radius: 60px;
  background: url(../images/icon_1.png) center center no-repeat #ffffff;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.28);
}
.organizer .download span span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #ffffff;
  background: url(../images/icon_1_active.png) center center no-repeat #1bb2b0;
  opacity: 0;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.organizer .download:hover {
  color: #2f2f2f;
  text-shadow: 0 0 0;
}
.organizer .download:hover span {
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.28);
}
.organizer .download:hover span span {
  opacity: 1;
}
.os.moduletable {
  padding-left: 480px;
  padding-top: 19px;
  margin-bottom: -30px;
  position: relative;
  z-index: 9;
}
.os li {
  float: left;
}
.os a {
  width: 60px;
  height: 60px;
  background: #149c9a;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  border-radius: 60px;
  display: block;
}
.os a:hover {
  background: #e0cb26;
}
/*======================= HEADER =======================*/
#header-row {
  background: #e0cb26;
}
.services.moduletable {
  padding-left: 480px;
  padding-top: 66px;
  position: relative;
  padding-bottom: 21px;
}
.services.moduletable:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -34px;
  background: url(../images/top_img.png) 0 0 no-repeat;
  width: 479px;
  height: 588px;
}
.services h4 {
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.28);
  padding: 0 0 0 0;
  position: relative;
  padding-left: 74px;
}
.services h4 span {
  position: absolute;
  top: -6px;
  left: 0;
  width: 60px;
  height: 60px;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  border-radius: 60px;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: none;
  border: 1px solid #ffffff;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.services h4 span span {
  position: absolute;
  top: -1px;
  left: -1px;
  width: 60px;
  height: 60px;
  background-color: #ffffff;
  opacity: 0;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.services h4 a:hover {
  color: #2f2f2f;
  text-shadow: 0 0 0 rgba(0, 0, 0, 0.28);
}
.services h4 a:hover span {
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.28);
}
.services h4 a:hover span span {
  opacity: 1;
}
.services .item {
  padding-bottom: 34px;
}
.services .item_num0 h4 span {
  background-image: url(../images/icon_2.png);
}
.services .item_num0 h4 span span {
  background-image: url(../images/icon_2_active.png);
}
.services .item_num1 h4 span {
  background-image: url(../images/icon_3.png);
}
.services .item_num1 h4 span span {
  background-image: url(../images/icon_3_active.png);
}
.services .item_num2 h4 span {
  background-image: url(../images/icon_4.png);
}
.services .item_num2 h4 span span {
  background-image: url(../images/icon_4_active.png);
}
.services .item_num3 h4 span {
  background-image: url(../images/icon_5.png);
}
.services .item_num3 h4 span span {
  background-image: url(../images/icon_5_active.png);
}
#section-kmt #kmt-form div,
#section-kmt .commentList div {
  text-align: left !important;
}
#section-kmt .kmt-wrap {
  padding: 20px 0 !important;
}
/*======================= NAVIGATION =======================*/
#navigation-row {
  z-index: 99;
}
#navigation-row .row-container {
  background: #ffffff;
  padding-bottom: 27px;
  border-bottom: 17px solid #1bb2b0;
}
#logo {
  margin-top: 35px;
}
.navigation ul.sf-menu {
  float: right;
  margin-right: -27px;
  /*SubMenu Styles*/
  /*Define 1st SubMenu position*/
  /*Define menu width*/
  /*Define SubMenu position*/
  /*Define 2nd+ SubMenu position*/
}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0 0px 0 8px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: none;
  color: #1bb2b0;
  border-top: 16px solid #1bb2b0;
  padding-top: 47px;
  padding-bottom: 21px;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 20px;
  line-height: 1.2em;
  font-family: 'Open Sans', sans-serif;
  color: #2f2f2f;
  background: none;
  height: 1.2em;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: block;
  padding: 84px 32px 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  border-top: 0px solid #1bb2b0;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: none;
  color: #1bb2b0;
  border-top: 16px solid #1bb2b0;
  padding-top: 47px;
  padding-bottom: 21px;
}
.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu li > ul {
  top: 120px;
}
.navigation ul.sf-menu ul {
  width: 205px;
}
.navigation ul.sf-menu li li ul {
  top: -12px;
  left: 206px;
}
.navigation ul.sf-menu li li li ul {
  top: -12px;
  left: 206px;
}
.navigation ul.sf-menu ul {
  background: #1bb2b0;
  padding: 12px 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.navigation ul.sf-menu ul li.open > .sub-menu {
  display: block !important;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 16px;
  line-height: 30px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #ffffff;
  background: none;
  display: block;
  font-weight: 300;
  text-transform: uppercase;
  padding: 0px 20px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background: #ffffff;
  color: #2f2f2f;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  background: #ffffff;
  color: #2f2f2f;
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 205px;
  /*Define 1st SubMenu position*/
}
.navigation ul.sf-menu.sf-vertical li {
  width: 205px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 207px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 1.2em;
  padding-bottom: 1.2em;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/
}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 3.2em;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 205px;
  top: 1.2em;
}
.is-sticky > * {
  z-index: 10;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  background: #2f2f2f;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
.support p {
  display: none;
}
.support h3 {
  color: #fff;
  padding: 18px 0 27px 0;
}
.support h3 a {
  position: relative;
}
.support h3 a:after {
  content: "";
  position: absolute;
  top: 18px;
  right: -47px;
  background: url(../images/icon_support.png) 0 0 no-repeat;
  width: 37px;
  height: 33px;
}
.support h3 a:hover {
  color: #717171;
}
.login {
  text-align: center;
}
.login ul {
  padding: 36px 0 0 0;
}
.login li {
  display: inline-block;
  margin: 0 23px;
}
.login a {
  font: 20px 'Open Sans', sans-serif;
  text-transform: uppercase;
  color: #1bb2b0;
}
.login a:hover {
  color: #e0cb26;
}
.call h4 {
  font-size: 14px;
  font-weight: 600;
  padding: 26px 0 1px 0;
  color: #fff;
  letter-spacing: 1px;
  line-height: 1.2em;
}
.call h3 {
  font-size: 30px;
  font-weight: 400;
  padding: 0 0 20px 0;
  color: #fff;
  letter-spacing: 2px;
  line-height: 1.2em;
}
.is_stuck {
  position: fixed !important;
  top: 0 !important;
  bottom: auto !important;
}
/*======================= FEATURE =======================*/
/*======================= MAINTOP =======================*/
#maintop-row {
  background: #fbfbfb;
  padding-top: 34px;
  margin-bottom: 34px;
}
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
.bg_cont {
  padding-top: 34px;
  background: #ffffff;
}
.bg_cont .moduletable {
  padding-bottom: 48px;
}
.download_software h3 {
  font: 20px 'Open Sans', sans-serif;
  color: #1bb2b0;
  text-transform: uppercase;
  line-height: 24px;
  font-weight: 400;
}
.menu_bajo h3 {
  font: 10px 'Open Sans', sans-serif;
  color: #1bb2b0;
  line-height: 12px;
  font-weight: 200;
}
.download_software h3 .item_title_part0 {
  font: 48px 'Open Sans', sans-serif;
  line-height: 1.2em;
  display: block;
  font-weight: 300;
  text-transform: none;
}
.download_software h4 {
  padding-bottom: 10px;
}
.download_software a {
  font: 24px 'Open Sans', sans-serif;
  text-transform: uppercase;
  color: #1bb2b0;
  text-decoration: underline !important;
  line-height: 1.2em;
}
.who_we_are .list1 {
  float: right;
  width: 252px;
  margin-left: 132px;
}
.who_we_are .line {
  border-bottom: 1px solid #e8e8e8;
  padding-bottom: 27px;
  margin-bottom: 26px;
}
.why_choose_us .item {
  padding-left: 96px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.why_choose_us h6 a span {
  position: absolute;
  top: 0;
  left: 0;
  width: 62px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.why_choose_us h6 a:hover span span {
  opacity: 0;
}
.why_choose_us .item_num0 h6 a span {
  background: url(../images/why-us/icon_1_active.png) 0 0 no-repeat;
  height: 71px;
}
.why_choose_us .item_num0 h6 a span span {
  background: url(../images/why-us/icon_1.png) 0 0 no-repeat;
}
.why_choose_us .item_num1 h6 a span {
  background: url(../images/why-us/icon_2_active.png) 0 0 no-repeat;
  height: 45px;
}
.why_choose_us .item_num1 h6 a span span {
  background: url(../images/why-us/icon_2.png) 0 0 no-repeat;
}
.why_choose_us .item_num2 h6 a span {
  background: url(../images/why-us/icon_3_active.png) 0 0 no-repeat;
  height: 50px;
}
.why_choose_us .item_num2 h6 a span span {
  background: url(../images/why-us/icon_3.png) 0 0 no-repeat;
}
.why_choose_us .item_num3 h6 a span {
  background: url(../images/why-us/icon_4_active.png) 0 0 no-repeat;
  height: 71px;
}
.why_choose_us .item_num3 h6 a span span {
  background: url(../images/why-us/icon_4.png) 0 0 no-repeat;
}
.history h4 a {
  color: #1bb2b0;
}
.history h4 a:hover {
  color: #2f2f2f;
}
.staff .item_img {
  float: none;
  margin-right: 0;
  display: inline-block;
}
.items-row {
  padding-bottom: 30px;
}
.page-item,
#contact-form {
  padding-bottom: 50px;
}
.img-full {
  max-width: 50%;
}
.mod-login form {
  margin-bottom: 0;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 18px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
  position: relative;
  z-index: 10;
}
.item_icons.btn-group.pull-right ul.dropdown-menu {
  background-clip: padding-box;
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  list-style: none outside none;
  margin: 2px 0 0;
  min-width: 160px;
  padding: 5px 0;
  position: absolute;
  top: 100%;
  z-index: 1000;
}
.item_icons.btn-group.pull-right ul.dropdown-menu li {
  padding: 0;
  float: none;
}
/*===== Gallery Page ======*/
ul#filters li,
ul#sort li,
#grid-list li {
  margin-right: 10px;
}
#grid-list li i:before {
  font-size: 20px;
}
ul.gallery {
  margin: 0;
}
ul.gallery .gallery-item {
  list-style: none;
  opacity: 0;
  filter: alpha(opacity=0);
  display: none;
  font-size: 13px;
  line-height: 18px;
  overflow: hidden;
}
ul.gallery .gap {
  list-style: none;
}
ul.gallery .item_more .btn {
  margin-top: 0;
}
ul.gallery {
  text-align: justify;
  font-size: 0.1px;
  display: block;
  line-height: 0;
}
ul.gallery:after {
  content: "";
  display: inline-block;
  width: 100%;
}
ul.gallery .gallery-grid {
  width: 32%;
}
ul.gallery .gallery-grid .item_img {
  margin-right: 0;
  float: none;
  max-width: 100%;
}
ul.gallery .gallery-grid .item_img img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
ul.gallery .gallery-grid.straightDown {
  float: none;
}
ul.gallery .gallery-grid.straightDown .item_img {
  float: left;
  margin: 0 18px 18px 0 !important;
}
ul.gallery .gap {
  display: inline-block;
  width: 32%;
  max-width: 32%;
}
ul.gallery .gallery-list {
  margin: 0 0 15px;
}
.gallery-item .view .content * {
  color: inherit;
}
ul.gallery .gallery-grid .view a {
  color: #fff;
}
ul.gallery .gallery-grid .view a:hover {
  color: #999;
}
ul.gallery .gallery-grid .view a.hover_more {
  background: none !important;
  line-height: inherit;
  border: none;
  color: inherit;
}
ul.gallery .gallery-grid .view a.hover_more span {
  display: none;
}
ul.gallery .gallery-grid .view a.hover_more:hover {
  color: #999;
}
ul.gallery .item_more a {
  vertical-align: top;
}
ul.gallery .gallery-list .view a.hover_more i {
  display: none;
}
ul.gallery .gallery-list .galleryZoom {
  display: none;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '"';
}
blockquote p:after {
  content: '"';
}
blockquote small {
  text-align: right;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
/*===== Blog Page ======*/
.tags {
  clear: both;
}
.addthis_toolbox {
  padding-top: 13px;
}
#users-profile-custom,
.page-registration {
  padding-bottom: 50px;
}
.modal-header h3 {
  font-size: 18px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
.tagspopular ul {
  margin: 0;
}
.tagspopular ul li {
  list-style: none;
  display: inline-block;
  padding: 0 15px 12px 0;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row {
  background: #fbfbfb;
  padding-top: 38px;
}
.events.moduletable {
  padding-bottom: 23px;
}
.events .item_published {
  font: 20px 'Open Sans', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  color: #2f2f2f;
  padding: 0 0 11px 0;
}
.newsletter form {
  margin-bottom: 0;
}
.newsletter table.acymailing_form {
  margin: 0;
}
.newsletter .acymailing_module_form td {
  padding: 0 !important;
  float: left;
}
.newsletter .acymailing_module_form .acyfield_email {
  width: 204px;
  float: left;
}
.newsletter #user_email_formAcymailing42791 {
  float: left;
  width: 204px;
  border-bottom: none;
  border-right: none;
}
.newsletter .btn {
  float: left;
  width: 48px;
  height: 37px;
  margin: 0;
  background: url(../images/btn_mail.png) center center no-repeat #1bb2b0;
  text-decoration: none !important;
}
.newsletter .btn:hover {
  background-color: #2f2f2f;
}
/*======================= BOTTOM =======================*/
#bottom-row {
  padding-top: 34px;
}
.testimon p {
  padding: 32px 38px;
  background: #fbfbfb;
  position: relative;
  margin-bottom: 30px;
}
.testimon p:after {
  content: "";
  position: absolute;
  background: url(../images/bg_testimon.gif) 0 0 no-repeat;
  width: 21px;
  height: 21px;
  bottom: -21px;
  left: 39px;
}
/*======================= FOOTER =======================*/
#copyright-row {
  padding: 18px 0 42px 0;
}
.clients ul {
  float: right;
  padding-top: 19px;
}
.clients li {
  float: left;
  margin-left: 30px;
}
.clients a:hover {
  opacity: 0.5;
}
#copyright {
  color: #bcbcbc;
  font: 14px 'Open Sans', sans-serif;
  font-weight: 600;
  padding-top: 40px;
  letter-spacing: 1px;
  text-transform: capitalize;
}
#copyright a {
  color: #bcbcbc;
}
#copyright a:hover {
  color: #2f2f2f;
}
.footer_logo {
  float: left;
  margin-right: 18px;
  margin-top: -39px;
}
/*===== Social Media ======*/
